<?php
return [
    "pig"     => "igpa",
    "latin"   => "atinla",
    "banana"  => "ananaba",
    "trash"   => "ashtra",
    "happy"   => "appyha",
    "duck"    => "uckda",
    "glove"   => "ovegla",
    "dopest"  => "opestda",
    "me"      => "ema",
    "too"     => "oota",
    "thanks"  => "ankstha",
    "will"    => "illwa",
    "moist"   => "oistma",
    "wet"     => "etwa",
    "real"    => "ealra",
    "simple"  => "implesa",
    "say"     => "aysa",
    "words"   => "ordswa",
];